[
    {
        "display_name": "",
        "enabled": true,
        "encoders": [],
        "id": "",
        "module_name": "linux-pipewire-audio",
        "outputs": [],
        "services": [],
        "sources": [],
        "version": ""
    }
]
